Modify

#1082 closed defect (notmyfault)

Twitter can't get contact list

Reported by: protospork@… Owned by:
Priority: major Milestone:
Component: Twitter Version: devel
Keywords: twitter Cc:
IRC client+version: Client-independent Operating System: Linux
OS version/distro: Debian 7

Description

This problem started Sunday, but at the time I was running 3.2-981 compiled with OpenSSL so I thought that was the problem. But I've just switched to a machine with Debian 7, installed 3.2+20130714+devel+997-1 from the nightly repo, and I'm having the same issue. It's constant; I've been unable to log into twitter through Bitlbee since Sunday.
The error message is:

<@root> twitter - Logging in: Getting contact list
<@root> twitter - Logging in: Error: Could not retrieve /1.1/users/lookup.json: Empty HTTP reply
<@root> twitter - Logging in: Signing off..

Attachments (0)

Change History (4)

comment:1 Changed at 2013-08-25T17:24:16Z by Hoaas

I have this problem aswell. First with bitlbee 3.2-3 from Arch Linux repository (according to the package manager). Then with Bitlbee bzr-997 / API version 030200 (bitlbee -V) from Arch User Repository.

comment:2 Changed at 2013-11-22T12:15:42Z by Matej Cepl <mcepl@…>

I have something almost similar

<@root> twitter - Logging in: Error: Could not retrieve /1.1/friends/ids.json: 429 Client Error (429) (Rate limit exceeded)

comment:3 Changed at 2013-11-25T12:40:42Z by anonymous

Got fixed. The IRC topic states the following "Twitter broke things again, upgrade to latest bzr"

Thanks alot.

comment:4 Changed at 2014-02-04T04:47:06Z by dx

Resolution: notmyfault
Status: newclosed

The original issue, "empty http reply" was a temporary server issue. For anything else, use 3.2.1.

Modify Ticket

Action
as closed The ticket will remain with no owner.
The resolution will be deleted. Next status will be 'reopened'.

Add Comment


E-mail address and name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.